# INTRODUCTION

This module extends the admin toolbar for a better content administration experience. This includes:
* Extending the top "Content" menu by listing all content types.
* Allows for grouping content types into "collections".
* Adds a "Categories" top menu item, that lists the vocabularies.
* Adds a "Media" top menu item, that lists the different media types and direct access to the media library.
* Allows for customised content views exposed filters per content type.
* List recent items per content type (number of items configurable).

Works with GIN admin theme (see recommended modules)

# REQUIREMENTS

This module requires the following modules:

* Admin Toolbar (https://www.drupal.org/project/admin_toolbar)

# RECOMMENDED MODULES

- Gin theme (https://www.drupal.org/project/gin)

# INSTALLATION

* Install as you would normally install a contributed Drupal module. Visit
  https://www.drupal.org/node/1897420 for further information.

# CONFIGURATION

## General usage

After installing the module, menu's should be updated. If you experience performance issues, 
you can alter the amount of recent items shown or disable the feature 
by setting the config to 0 (zero).

Configuration is found under the standard "User Interface" configuration item.
/admin/config/user-interface/admin-toolbar-content

# MAINTAINERS

Current maintainers:
* Kris Booghmans (kriboogh) - https://www.drupal.org/u/kriboogh
* Stef De Waele (Stefdewa) - https://www.drupal.org/u/stefdewa

This project has been sponsored by:
* Calibrate
  In the past fifteen years, we have gained large expertise in
  consulting organizations in various industries.
  https://www.calibrate.be
